MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005334ATutorThemepublic2013-09-06 14:472013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005334: add assignment not templated
DescriptionThe template for add assignment exists, but is not being used.
TagsNo tags attached.
Affects versionSVN
SVN Revision#58b986cb7fd9572669fbc2fea16b23b8092aac32
Attached Files

- Relationships

-  Notes
(0006519)
mancoolgunda (developer)
2013-10-16 13:56

I have created a PR for this
https://github.com/atutor/ATutor/pull/75 [^]
(0006531)
greg (administrator)
2013-10-31 14:25

created templates for desktop/simple, and mobile themes
(0006621)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-06 14:47 greg New Issue
2013-10-16 13:56 mancoolgunda Note Added: 0006519
2013-10-31 14:25 greg SVN Revision# => 58b986cb7fd9572669fbc2fea16b23b8092aac32
2013-10-31 14:25 greg Note Added: 0006531
2013-10-31 14:25 greg Status new => resolved
2013-10-31 14:25 greg Fixed in Version => 2.2
2013-10-31 14:25 greg Resolution open => fixed
2013-10-31 14:25 greg Assigned To => mancoolgunda
2013-12-28 12:49 greg Note Added: 0006621
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker